Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 21/09/2013, à 14:37

Tux999

Problème de paquets et de mise à jour [Résolu]

Bonjour.

Pour une raison inconnue, je ne parvient plus à faire de mises à jour. Voici ce que m'affiche le temrinal après avoir fait sudo apt-get upgrade

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 linux-headers-generic-pae : Dépend: linux-headers-3.2.0-53-generic-pae mais il n'est pas installé
 linux-image-generic-pae : Dépend: linux-image-3.2.0-53-generic-pae mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Et voici ce qui est indiqué après avoir fait sudo apt-get install -f

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libmono-system-xml4.0-cil libgio-cil libglib2.0-cil cli-common
  libmono-system-configuration4.0-cil libmono-i18n-west4.0-cil
  libmono-security4.0-cil mono-gac libmono-system-security4.0-cil
  libmono-corlib4.0-cil mono-runtime libmono-system4.0-cil mono-4.0-gac
  libmono-i18n4.0-cil
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  linux-headers-3.2.0-53 linux-headers-3.2.0-53-generic-pae
  linux-image-3.2.0-53-generic-pae
Paquets suggérés :
  fdutils linux-doc-3.2.0 linux-source-3.2.0 linux-tools
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-3.2.0-53 linux-headers-3.2.0-53-generic-pae
  linux-image-3.2.0-53-generic-pae
0 mis à jour, 3 nouvellement installés, 0 à enlever et 58 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/50,9 Mo dans les archives.
Après cette opération, 181 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? 
(Lecture de la base de données... 620199 fichiers et répertoires déjà installés.)
Dépaquetage de linux-image-3.2.0-53-generic-pae (à partir de .../linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb) ...
Done.
dpkg : erreur de traitement de /var/cache/apt/archives/linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb (--unpack) :
 erreur pendant la création du répertoire « ./lib/modules/3.2.0-53-generic-pae/kernel/drivers/media/common »: Aucun espace disponible sur le périphérique
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-53-generic-pae /boot/vmlinuz-3.2.0-53-generic-pae
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.2.0-53-generic-pae /boot/vmlinuz-3.2.0-53-generic-pae
Dépaquetage de linux-headers-3.2.0-53 (à partir de .../linux-headers-3.2.0-53_3.2.0-53.81_all.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/linux-headers-3.2.0-53_3.2.0-53.81_all.deb (--unpack) :
 impossible de créer « /usr/src/linux-headers-3.2.0-53/arch/mips/include/asm/break.h.dpkg-new » (pendant le traitement de « ./usr/src/linux-headers-3.2.0-53/arch/mips/include/asm/break.h »): Aucun espace disponible sur le périphérique
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Dépaquetage de linux-headers-3.2.0-53-generic-pae (à partir de .../linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb (--unpack) :
 impossible de créer « /usr/src/linux-headers-3.2.0-53-generic-pae/include/config/r8169.h.dpkg-new » (pendant le traitement de « ./usr/src/linux-headers-3.2.0-53-generic-pae/include/config/r8169.h »): Aucun espace disponible sur le périphérique
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb
 /var/cache/apt/archives/linux-headers-3.2.0-53_3.2.0-53.81_all.deb
 /var/cache/apt/archives/linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

C'est à ce stade que je suis bloqué. J'ai essayé autoremove, etc mais rien n'y fait.
Pouvez-vous m'aider?

Dernière modification par Tux999 (Le 23/09/2013, à 16:49)

Hors ligne

#2 Le 21/09/2013, à 15:41

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Salut,

Dis moi ce que donnent ces commandes :

sudo apt-get install linux-headers-3.2.0-53 linux-headers-3.2.0-53-generic-pae linux-image-3.2.0-53-generic-pae
sudo apt-get update
sudo apt-get upgrade

A+


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#3 Le 21/09/2013, à 15:46

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

La même chose que dans le premier post

Hors ligne

#4 Le 21/09/2013, à 15:53

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Je veux voir les retours complets.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#5 Le 21/09/2013, à 16:12

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libmono-system-xml4.0-cil libgio-cil libglib2.0-cil cli-common
  libmono-system-configuration4.0-cil libmono-i18n-west4.0-cil
  libmono-security4.0-cil mono-gac libmono-system-security4.0-cil
  libmono-corlib4.0-cil mono-runtime libmono-system4.0-cil mono-4.0-gac
  libmono-i18n4.0-cil
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Paquets suggérés :
  fdutils linux-doc-3.2.0 linux-source-3.2.0 linux-tools
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-3.2.0-53 linux-headers-3.2.0-53-generic-pae
  linux-image-3.2.0-53-generic-pae
0 mis à jour, 3 nouvellement installés, 0 à enlever et 58 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/50,9 Mo dans les archives.
Après cette opération, 181 Mo d'espace disque supplémentaires seront utilisés.
(Lecture de la base de données... 620199 fichiers et répertoires déjà installés.)
Dépaquetage de linux-image-3.2.0-53-generic-pae (à partir de .../linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb) ...
Done.
dpkg : erreur de traitement de /var/cache/apt/archives/linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb (--unpack) :
 impossible de créer « /lib/modules/3.2.0-53-generic-pae/kernel/drivers/media/common/tuners/tda9887.ko.dpkg-new » (pendant le traitement de « ./lib/modules/3.2.0-53-generic-pae/kernel/drivers/media/common/tuners/tda9887.ko »): Aucun espace disponible sur le périphérique
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-53-generic-pae /boot/vmlinuz-3.2.0-53-generic-pae
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.2.0-53-generic-pae /boot/vmlinuz-3.2.0-53-generic-pae
Dépaquetage de linux-headers-3.2.0-53 (à partir de .../linux-headers-3.2.0-53_3.2.0-53.81_all.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/linux-headers-3.2.0-53_3.2.0-53.81_all.deb (--unpack) :
 erreur pendant la création du répertoire « ./usr/src/linux-headers-3.2.0-53/arch/mips/include/asm/pmc-sierra »: Aucun espace disponible sur le périphérique
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Dépaquetage de linux-headers-3.2.0-53-generic-pae (à partir de .../linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb (--unpack) :
 impossible de créer « /usr/src/linux-headers-3.2.0-53-generic-pae/include/config/ad5686.h.dpkg-new » (pendant le traitement de « ./usr/src/linux-headers-3.2.0-53-generic-pae/include/config/ad5686.h »): Aucun espace disponible sur le périphérique
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/linux-image-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb
 /var/cache/apt/archives/linux-headers-3.2.0-53_3.2.0-53.81_all.deb
 /var/cache/apt/archives/linux-headers-3.2.0-53-generic-pae_3.2.0-53.81_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Puis pour update

Atteint http://fr.archive.ubuntu.com precise Release.gpg
Atteint http://fr.archive.ubuntu.com precise-updates Release.gpg               
Atteint http://fr.archive.ubuntu.com precise-backports Release.gpg             
Atteint http://security.ubuntu.com precise-security Release.gpg                
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://fr.archive.ubuntu.com precise Release                           
Atteint http://fr.archive.ubuntu.com precise-updates Release                   
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://security.ubuntu.com precise-security Release                    
Atteint http://archive.canonical.com precise Release                           
Atteint http://fr.archive.ubuntu.com precise-backports Release                 
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://security.ubuntu.com precise-security/main Sources               
Atteint http://fr.archive.ubuntu.com precise/main Sources                      
Atteint http://fr.archive.ubuntu.com precise/restricted Sources                
Atteint http://fr.archive.ubuntu.com precise/universe Sources                  
Atteint http://fr.archive.ubuntu.com precise/multiverse Sources                
Atteint http://fr.archive.ubuntu.com precise/main i386 Packages                
Atteint http://fr.archive.ubuntu.com precise/restricted i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/universe i386 Packages            
Atteint http://fr.archive.ubuntu.com precise/multiverse i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/main TranslationIndex             
Atteint http://fr.archive.ubuntu.com precise/multiverse TranslationIndex       
Atteint http://archive.canonical.com precise/partner Sources                   
Atteint http://security.ubuntu.com precise-security/restricted Sources         
Atteint http://security.ubuntu.com precise-security/universe Sources           
Atteint http://security.ubuntu.com precise-security/multiverse Sources         
Atteint http://fr.archive.ubuntu.com precise/restricted TranslationIndex       
Atteint http://fr.archive.ubuntu.com precise/universe TranslationIndex         
Atteint http://fr.archive.ubuntu.com precise-updates/main Sources              
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Sources        
Atteint http://fr.archive.ubuntu.com precise-updates/universe Sources          
Atteint http://archive.canonical.com precise/partner i386 Packages             
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atteint http://security.ubuntu.com precise-security/main i386 Packages         
Atteint http://security.ubuntu.com precise-security/restricted i386 Packages   
Atteint http://security.ubuntu.com precise-security/universe i386 Packages     
Atteint http://security.ubuntu.com precise-security/multiverse i386 Packages   
Atteint http://security.ubuntu.com precise-security/main TranslationIndex      
Atteint http://security.ubuntu.com precise-security/multiverse TranslationIndex
Atteint http://security.ubuntu.com precise-security/restricted TranslationIndex
Atteint http://security.ubuntu.com precise-security/universe TranslationIndex  
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Sources        
Atteint http://fr.archive.ubuntu.com precise-updates/main i386 Packages        
Atteint http://fr.archive.ubuntu.com precise-updates/restricted i386 Packages  
Atteint http://fr.archive.ubuntu.com precise-updates/universe i386 Packages    
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse i386 Packages  
Atteint http://security.ubuntu.com precise-security/main Translation-en        
Atteint http://fr.archive.ubuntu.com precise-updates/main TranslationIndex     
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-updates/restricted TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-updates/universe TranslationIndex 
Atteint http://fr.archive.ubuntu.com precise-backports/main Sources            
Atteint http://security.ubuntu.com precise-security/multiverse Translation-en  
Atteint http://security.ubuntu.com precise-security/restricted Translation-en  
Atteint http://fr.archive.ubuntu.com precise-backports/restricted Sources      
Atteint http://fr.archive.ubuntu.com precise-backports/universe Sources        
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse Sources      
Atteint http://fr.archive.ubuntu.com precise-backports/main i386 Packages      
Atteint http://fr.archive.ubuntu.com precise-backports/restricted i386 Packages
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://security.ubuntu.com precise-security/universe Translation-en    
Atteint http://fr.archive.ubuntu.com precise-backports/universe i386 Packages  
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse i386 Packages
Atteint http://fr.archive.ubuntu.com precise-backports/main TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/restricted TranslationIndex
Atteint http://ppa.launchpad.net precise/main Sources                          
Atteint http://ppa.launchpad.net precise/main i386 Packages                    
Atteint http://fr.archive.ubuntu.com precise-backports/universe TranslationIndex
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr_FR    
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr       
Atteint http://fr.archive.ubuntu.com precise/main Translation-en       
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr_FR
Ign http://ppa.launchpad.net precise/main TranslationIndex             
Atteint http://ppa.launchpad.net precise/main Sources                  
Atteint http://ppa.launchpad.net precise/main i386 Packages            
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr 
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-en         
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr_FR      
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr         
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-en         
Ign http://ppa.launchpad.net precise/main TranslationIndex             
Atteint http://ppa.launchpad.net precise/main Sources                  
Atteint http://ppa.launchpad.net precise/main i386 Packages            
Ign http://ppa.launchpad.net precise/main TranslationIndex             
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr_FR
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr           
Atteint http://fr.archive.ubuntu.com precise/universe Translation-en           
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-fr       
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-en       
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-fr 
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-en 
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-fr
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-en   
Atteint http://fr.archive.ubuntu.com precise-backports/main Translation-en     
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/universe Translation-en 
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://archive.canonical.com precise/partner Translation-fr        
Ign http://archive.canonical.com precise/partner Translation-en
Ign http://ppa.launchpad.net precise/main Translation-fr_FR
Ign http://ppa.launchpad.net precise/main Translation-fr
Ign http://ppa.launchpad.net precise/main Translation-en
Ign http://ppa.launchpad.net precise/main Translation-fr_FR
Ign http://ppa.launchpad.net precise/main Translation-fr
Ign http://ppa.launchpad.net precise/main Translation-en
Ign http://ppa.launchpad.net precise/main Translation-fr_FR
Ign http://ppa.launchpad.net precise/main Translation-fr
Ign http://ppa.launchpad.net precise/main Translation-en
Lecture des listes de paquets... Fait

Et pour upgrade

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 linux-headers-generic-pae : Dépend: linux-headers-3.2.0-53-generic-pae mais il n'est pas installé
 linux-image-generic-pae : Dépend: linux-image-3.2.0-53-generic-pae mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Hors ligne

#6 Le 21/09/2013, à 16:23

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Tu as négligé les messages t'avertissant qu'il n'y avait plus beaucoup de place sur ta partition système. Maintenant, celle ci est pleine et t'empêche d'installer quoi que ce soit.

Je n'ai pas le temps de m'occuper de ce problème maintenant. Cherche, il y a pas mal de sujets qui concernent ton problème.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#7 Le 21/09/2013, à 16:44

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Mais elle est pas pleine. il reste 2.3 Go.

Hors ligne

#8 Le 21/09/2013, à 20:31

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Donne le résultat de :

df -H
df -i

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#9 Le 21/09/2013, à 23:40

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Bon ok elle est plus utilisée que ce que je pensais^^

df -H

Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
/dev/sda7           11G    7,9G  1,9G  81% /
udev               2,1G    4,1k  2,1G   1% /dev
tmpfs              832M    898k  831M   1% /run
none               5,3M       0  5,3M   0% /run/lock
none               2,1G    160k  2,1G   1% /run/shm
/dev/sda6          497G    348G  124G  74% /home

df -i

Sys. de fichiers   Inœuds IUtil.   ILibre IUti% Monté sur
/dev/sda7          640848 637020     3828  100% /
udev               204797    553   204244    1% /dev
tmpfs              208452    483   207969    1% /run
none               208452      3   208449    1% /run/lock
none               208452      7   208445    1% /run/shm
/dev/sda6        30769152  32384 30736768    1% /home

Dernière modification par Tux999 (Le 21/09/2013, à 23:42)

Hors ligne

#10 Le 22/09/2013, à 01:22

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Ton problème est qu'il n'y a plus d'inode disponible.

Donne aussi le résultat de :

dpkg -l linux-image

Avec le résultat on pourra essayer de supprimer d'anciens noyaux.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#11 Le 22/09/2013, à 09:59

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom            Version        Description
+++-==============-==============-============================================
un  linux-image    <aucun>        (aucune description n'est disponible)

Hors ligne

#12 Le 22/09/2013, à 16:11

inbox

Re : Problème de paquets et de mise à jour [Résolu]

J'ai fait une erreur dans la commande. Réessaye avec celle ci :

dpkg -l | grep linux-image | grep ^i

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#13 Le 22/09/2013, à 16:36

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

ii  linux-image-3.2.0-29-generic-pae       3.2.0-29.46                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-30-generic-pae       3.2.0-30.48                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-31-generic-pae       3.2.0-31.50                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-32-generic-pae       3.2.0-32.51                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-33-generic-pae       3.2.0-33.52                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-34-generic-pae       3.2.0-34.53                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-35-generic-pae       3.2.0-35.55                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-36-generic-pae       3.2.0-36.57                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-37-generic-pae       3.2.0-37.58                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-38-generic-pae       3.2.0-38.61                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-39-generic-pae       3.2.0-39.62                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-40-generic-pae       3.2.0-40.64                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-41-generic-pae       3.2.0-41.66                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-43-generic-pae       3.2.0-43.68                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-44-generic-pae       3.2.0-44.69                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-45-generic-pae       3.2.0-45.70                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-48-generic-pae       3.2.0-48.74                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-49-generic-pae       3.2.0-49.75                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-51-generic-pae       3.2.0-51.77                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-52-generic-pae       3.2.0-52.78                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
iU  linux-image-generic-pae                3.2.0.53.63                             Generic Linux kernel image

Hors ligne

#14 Le 22/09/2013, à 16:47

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Donne le retour de :

sudo apt-get purge linux-headers-3.2.0-29-generic-pae linux-image-3.2.0-29-generic-pae

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#15 Le 22/09/2013, à 16:54

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet linux-headers-3.2.0-29-generic-pae n'est pas installé, et ne peut donc être supprimé
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 linux-headers-generic-pae : Dépend: linux-headers-3.2.0-53-generic-pae mais ne sera pas installé
 linux-image-generic-pae : Dépend: linux-image-3.2.0-53-generic-pae mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

Hors ligne

#16 Le 22/09/2013, à 17:11

inbox

Re : Problème de paquets et de mise à jour [Résolu]

dpkg -l | grep linux-headers | grep ^i

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#17 Le 22/09/2013, à 17:14

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

ii  linux-headers-3.2.0-31                 3.2.0-31.50                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-31-generic-pae     3.2.0-31.50                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-32                 3.2.0-32.51                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-32-generic-pae     3.2.0-32.51                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-33                 3.2.0-33.52                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-33-generic-pae     3.2.0-33.52                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-34                 3.2.0-34.53                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-34-generic-pae     3.2.0-34.53                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-35                 3.2.0-35.55                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-35-generic-pae     3.2.0-35.55                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-36                 3.2.0-36.57                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-36-generic-pae     3.2.0-36.57                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-37                 3.2.0-37.58                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-37-generic-pae     3.2.0-37.58                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-38                 3.2.0-38.61                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-38-generic-pae     3.2.0-38.61                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-39                 3.2.0-39.62                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-39-generic-pae     3.2.0-39.62                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-40                 3.2.0-40.64                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-40-generic-pae     3.2.0-40.64                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-41                 3.2.0-41.66                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-41-generic-pae     3.2.0-41.66                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-43                 3.2.0-43.68                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-43-generic-pae     3.2.0-43.68                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-44                 3.2.0-44.69                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-44-generic-pae     3.2.0-44.69                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-45                 3.2.0-45.70                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-45-generic-pae     3.2.0-45.70                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-48                 3.2.0-48.74                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-48-generic-pae     3.2.0-48.74                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-49                 3.2.0-49.75                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-49-generic-pae     3.2.0-49.75                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-51                 3.2.0-51.77                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-51-generic-pae     3.2.0-51.77                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-52                 3.2.0-52.78                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-52-generic-pae     3.2.0-52.78                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
iU  linux-headers-generic-pae              3.2.0.53.63                             Generic Linux kernel headers

Hors ligne

#18 Le 22/09/2013, à 17:22

inbox

Re : Problème de paquets et de mise à jour [Résolu]

sudo dpkg -P linux-headers-3.2.0-31-generic linux-headers-3.2.0-31-generic-pae linux-image-3.2.0-31-generic-pae

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#19 Le 22/09/2013, à 17:24

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

dpkg : avertissement : there's no installed package matching linux-headers-3.2.0-31-generic
(Lecture de la base de données... 620198 fichiers et répertoires déjà installés.)
Suppression de linux-headers-3.2.0-31-generic-pae ...
Suppression de linux-image-3.2.0-31-generic-pae ...
Examining /etc/kernel/prerm.d.
run-parts: executing /etc/kernel/prerm.d/dkms 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
update-initramfs: Deleting /boot/initrd.img-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-52-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-52-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-51-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-51-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-49-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-49-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-48-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-48-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-45-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-45-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-44-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-44-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-43-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-43-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-39-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-39-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-38-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-38-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-37-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-37-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-36-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-36-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-35-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-35-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-34-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-34-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-33-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-33-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-32-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-32-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-30-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-30-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-29-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-29-generic-pae
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 7 (loader) on /dev/sda1
Found Windows Recovery Environment (loader) on /dev/sda2
Found Windows Recovery Environment (loader) on /dev/sda3
done
Purge des fichiers de configuration de linux-image-3.2.0-31-generic-pae ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae

Hors ligne

#20 Le 22/09/2013, à 17:32

inbox

Re : Problème de paquets et de mise à jour [Résolu]

C'est bon pour le noyau "31". Fais de même pour les noyaux "32", "33" et "34".

Ensuite, entre :

sudo apt-get -f install
sudo apt-get clean
sudo apt-get upgrade

Avec le retour de toutes les commandes.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#21 Le 22/09/2013, à 17:53

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

C'est bon, ça a marché. Tout est redevenu normal.

Merci beaucoup pour ton aide!

Hors ligne

#22 Le 22/09/2013, à 18:17

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Ne te sauves pas maintenant, il te faut terminer le nettoyage.

Il te faut donc supprimer, avec Synaptic, l'ensemble des anciens noyaux. Ne conserve que les deux plus récents.

À l'avenir, pense à faire le ménage des anciens noyaux, sous peine de rencontrer le même problème.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#23 Le 22/09/2013, à 18:50

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

arf. ok^^

Hors ligne

#24 Le 22/09/2013, à 19:18

Tux999

Re : Problème de paquets et de mise à jour [Résolu]

Done. Encore merci pour tout smile

Hors ligne

#25 Le 22/09/2013, à 20:10

inbox

Re : Problème de paquets et de mise à jour [Résolu]

Pense à passer ton sujet en résolu.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

Haut de page ↑